搜索
热搜: 二手
返回列表
查看: 813|回复: 1

应该安装什么版本的xposed框架啊 手机模拟大师?

[复制链接]

1

帖子

5

积分

0 小时

在线时间

新手上路

Rank: 1

积分
5
发表于 2020-1-9 12:31:05 | 显示全部楼层 |阅读模式
我要反馈
QQ: 个人隐私不给你看
手机模拟大师应该安装什么版本的xposed框架啊 ?我安装了很多版本都不行啊不支持啊,管理在吗帮忙解决一下
回复

使用道具 举报

1360

帖子

5151

积分

1374 小时

在线时间

管理员

Rank: 9Rank: 9Rank: 9

积分
5151

最佳新人活跃会员热心会员灌水之王突出贡献优秀版主荣誉管理论坛元老

发表于 2020-1-20 11:05:21 | 显示全部楼层
论坛中有对应的办法,请尝试下
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

常见问题|电脑功耗|小黑屋|

Copyright © 2008- Ludashi.com  All Rights Reserved 奇鲁科技有限公司

蜀ICP备15008964号-1

Powered by Discuz!

快速回复 返回顶部 返回列表